Bug 231404 - Appendix on how to use alternative DBs with JBoss
Summary: Appendix on how to use alternative DBs with JBoss
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 00:30 UTC by Vinu S Renish
Modified: 2008-02-01 02:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 02:50:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 00:30:22 UTC
Description of problem:
Appendix on how to use alternative DBs with JBoss
Sam will create the instructions for MySQL first. But for the other commercial
DBs, he will rely on QA's feedback to complete the instructions. We will create
JIRA tasks to track the progress once Alex setup the new JIRA project for the
4.2 platform.

Here is an existing wiki page for alternative databases:
http://wiki.jboss.org/wiki/Wiki.jsp?page=ChangeTheDatabase

And a complete list of databases we need to document for the 4.2 release can be
found on this page:
http://intranet.corp.redhat.com/ic/intranet/JBossEnterprisePlatformPRD.html 

Version-Release number of selected component (if applicable):
4.2.GA

Jira Bug Reference Number:JBPAPP-2

Comment 1 Vinu S Renish 2007-03-08 00:36:18 UTC
Correction:  Jira Bug Reference Number: JBPAPP-23

Comment 2 Michael Hideo 2007-06-06 04:50:51 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 4 Michael Hideo 2007-10-23 02:44:55 UTC
Removing automation notification

Comment 5 Michael Hideo 2008-01-17 05:49:41 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 6 Vinu S Renish 2008-02-01 02:50:41 UTC
http://jira.jboss.com/jira/browse/JBPAPP-2 and JBPAPP-23


Note You need to log in before you can comment on or make changes to this bug.